{
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://+:56000"
      }
    }
  },
  "DetailedErrors": true,
  "Settings": {
    "Terms": {
      "Title": "Foodsharing Musterhausen",
      "TitleShort": "Musterhausen",
      "StepInName": "Krabbelgruppe2"
    }
  }
}